<?php
define('FPDF_FONTPATH','../font/');
require('../fpdf.php');
$pdf = new FPDF('P','mm','A4');
$description = $_POST['description'];
$url = $_POST['url'];
$category = $_POST['category'];
$username = $_POST['username'];
$password = $_POST['password'];
$text = $_POST['text'];
$outprint1 = '.pdf';
$outprint2 = $description . $outprint1;
$pdf->SetAuthor('Jean Schumacher - Rootserver.lu');
$pdf->SetCreator('Advanced PDF Creator');
$pdf->SetSubject('Letzlink Editor');
$pdf->SetKeywords('PHP,PDF');
$pdf->SetTitle('Letzlink Manager');
$pdf->Open();
$pdf->AddPage();
$pdf->SetLeftMargin(40);
$pdf->SetRightMargin(30);
$pdf->SetFont('Arial','',8);
$pdf->SetFillColor(255,25,216);
$pdf->SetTextColor(0,0,0);
$pdf->Write(10,'Letzlink Powered by Rootserver.lu - Info Blog');
$pdf->Ln(5);
$pdf->SetTextColor(255,0,0);
$pdf->Write(10,'http://www.rootserver.lu','http://www.rootserver.lu');
$pdf->Ln(30);
$pdf->SetFont('Arial','B',12);
$pdf->SetTextColor(67,19,211);
$pdf->Cell(30,10,'Description:',1,0,'L');
$pdf->Cell(100,10,$description ,1,1,'L');
$pdf->Cell(30,10,'URL:',1,0,'L');
$pdf->Cell(100,10,$url,1,1,'L');
$pdf->Cell(30,10,'Username:',1,0,'L');
$pdf->Cell(100,10,$username ,1,1,'L');
$pdf->Cell(30,10,'Password:',1,0,'L');
$pdf->Cell(100,10,$password ,1,1,'L');
$pdf->LN(10);
$pdf->Cell(40,5,'Details:',0,1,'L');
$pdf->SetFont('Arial','B',10);
$pdf->Write(5,$text ,1,1,'L');
$pdf->Output($outprint2,'D');
?>